import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProbesPageComponent } from './probes-page.component';

describe('ProbesComponent', () => {
  let component: ProbesPageComponent;
  let fixture: ComponentFixture<ProbesPageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProbesPageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProbesPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
